<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100 dpi</key>
	<string>100 dpi</string>
	<key>1200 dpi</key>
	<string>1200 dpi</string>
	<key>150 dpi</key>
	<string>150 dpi</string>
	<key>19200 dpi</key>
	<string>19.200 dpi</string>
	<key>200 dpi</key>
	<string>200 dpi</string>
	<key>2400 dpi</key>
	<string>2400 dpi</string>
	<key>256 Colors RGB</key>
	<string>256 kleuren</string>
	<key>300 dpi</key>
	<string>300 dpi</string>
	<key>4800 dpi</key>
	<string>4800 dpi</string>
	<key>600 dpi</key>
	<string>600 dpi</string>
	<key>75 dpi</key>
	<string>75 dpi</string>
	<key>9600 dpi</key>
	<string>9600 dpi</string>
	<key>A4</key>
	<string>A4</string>
	<key>A4 Extra</key>
	<string>A4 extra</string>
	<key>A5</key>
	<string>A5</string>
	<key>A5 Extra</key>
	<string>A5 extra</string>
	<key>ADF</key>
	<string>Automatische documentinvoer</string>
	<key>About</key>
	<string>Info</string>
	<key>AboutTitle %s</key>
	<string>Info %s</string>
	<key>Action, process or request will be canceled</key>
	<string>Bewerking, proces of aanvraag wordt geannuleerd</string>
	<key>Adjustment</key>
	<string>Aanpassen</string>
	<key>Advance</key>
	<string>Geavanceerd</string>
	<key>Application or process will be stoped</key>
	<string>Toepassing of proces wordt gestopt</string>
	<key>Auto</key>
	<string>Automatisch</string>
	<key>Automatic Document Feeder is empty. 
Please put the image or document you want to scan in the feeder.</key>
	<string>Automatische documentinvoer is leeg. 
Plaats het te scannen document in de documentinvoer.</string>
	<key>B5</key>
	<string>B5</string>
	<key>B5 (ISO) Extra</key>
	<string>B5 (ISO) extra</string>
	<key>B5 (JIS)</key>
	<string>B5 (JIS)</string>
	<key>Can't find Help Book</key>
	<string>Kan Help niet vinden</string>
	<key>Can't find Main menu resources</key>
	<string>Kan hulpmiddelen hoofdmenu niet vinden</string>
	<key>Cancel</key>
	<string>Annuleren</string>
	<key>Channel Black and White</key>
	<string>Z/W</string>
	<key>Channel Gray</key>
	<string>Grijs</string>
	<key>Channel Halftone_BW</key>
	<string>Z/W</string>
	<key>Channel RGB</key>
	<string>RGB</string>
	<key>Channel RGB_256</key>
	<string>RGB</string>
	<key>Color 256 RGB</key>
	<string>256 kleuren</string>
	<key>Configurations</key>
	<string>Configuraties</string>
	<key>Connecting...</key>
	<string>Bezig met verbinden...</string>
	<key>Crop</key>
	<string>Selecteren</string>
	<key>CropAutoTip</key>
	<string>Scangebied automatisch selecteren</string>
	<key>CropTip</key>
	<string>Scangebied selecteren</string>
	<key>Custom</key>
	<string>Aangepast</string>
	<key>DeviceDefault</key>
	<string>Standaardapparaat</string>
	<key>Document Source</key>
	<string>Documentbron</string>
	<key>Document Type</key>
	<string>Documenttype</string>
	<key>Duplex</key>
	<string>ADI, dubbelzijdig</string>
	<key>Envelope 10</key>
	<string>Envelop 10</string>
	<key>Envelope 110x230 mm</key>
	<string>Envelop 110x230 mm</string>
	<key>Envelope 12</key>
	<string>Envelop 12</string>
	<key>Envelope 14</key>
	<string>Envelop 14</string>
	<key>Envelope 9</key>
	<string>Envelop 9</string>
	<key>Envelope B5</key>
	<string>Envelop B5</string>
	<key>Envelope B6</key>
	<string>Envelop B6</string>
	<key>Envelope C5</key>
	<string>Envelop C5</string>
	<key>Envelope C6</key>
	<string>Envelop C6</string>
	<key>Envelope C6/C5</key>
	<string>Envelop C6/C5</string>
	<key>Envelope DL</key>
	<string>Envelop DL</string>
	<key>Envelope Monarch</key>
	<string>Envelop Monarch</string>
	<key>Error</key>
	<string>Fout</string>
	<key>Error during scan. 
Please restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>Fout tijdens het scannen. 
Start het programma opnieuw en/of schakel de scanner uit en weer in en wacht tot het apparaat is opgewarmd.</string>
	<key>Error event</key>
	<string>Fout</string>
	<key>Executive</key>
	<string>Executive</string>
	<key>Favorite is not selected. 
Please select a favorite.</key>
	<string>Er is geen favoriet geselecteerd. 
Selecteer een favoriet.</string>
	<key>Favorite with this name already exists.
Overwrite?</key>
	<string>Er is al een favoriet met deze naam.
Overschrijven?</string>
	<key>FavotireTips</key>
	<string>Dialoogvenster Favorieten openen</string>
	<key>Filters</key>
	<string>Filters</string>
	<key>Flatbed</key>
	<string>Glasplaat</string>
	<key>Flip</key>
	<string>Spiegelen</string>
	<key>FlipTip</key>
	<string>Afbeelding verticaal spiegelen</string>
	<key>Folio</key>
	<string>Folio</string>
	<key>Getting data from the device...</key>
	<string>Bezig met gegevens ophalen van apparaat...</string>
	<key>Gray scale 256</key>
	<string>256 grijstinten</string>
	<key>Gray scales 256</key>
	<string>256 grijstinten</string>
	<key>Haftone Black and White</key>
	<string>Halftoon, zwart-wit</string>
	<key>Halftone B&amp;W</key>
	<string>Halftoon, Z/W</string>
	<key>Height:	%.0f pixel</key>
	<string>Hoogte:	%.0f pixel</string>
	<key>Height:	%.0f point</key>
	<string>Hoogte:	%.0f punt</string>
	<key>Height:	%.1f mm</key>
	<string>Hoogte:	%.1f mm</string>
	<key>Height:	%.1f pica</key>
	<string>Hoogte:	%.1f pica</string>
	<key>Height:	%.2f cm</key>
	<string>Hoogte:	%.2f cm</string>
	<key>Height:	%.2f inch</key>
	<string>Hoogte:	%.2f inch</string>
	<key>Hide option panel</key>
	<string>Optievenster verbergen</string>
	<key>Image Type</key>
	<string>Beeldtype</string>
	<key>Image Type: </key>
	<string>Beeldtype: </string>
	<key>Image data Ready to transfer to UI</key>
	<string>Afbeeldingsgegevens gereed voor verzending naar software</string>
	<key>Image file is too large. 
Consider scanning smaller area or use lower resolution or select another image type.</key>
	<string>Afbeeldingsbestand is te groot. 
Selecteer een kleiner scangebied, verlaag de resolutie of selecteer een ander beeldtype.</string>
	<key>Image preview area</key>
	<string>Afdrukvoorbeeld</string>
	<key>Info area</key>
	<string>Informatie</string>
	<key>Information</key>
	<string>Informatie</string>
	<key>Information event</key>
	<string>Informatie</string>
	<key>Insufficient memory to complete the operation. 
Please close all applications you don't use.</key>
	<string>Er is onvoldoende geheugen om de bewerking te voltooien. 
Sluit alle ongebruikte toepassingen.</string>
	<key>Legal</key>
	<string>Legal</string>
	<key>Letter</key>
	<string>Letter</string>
	<key>Letter Extra</key>
	<string>Letter extra</string>
	<key>Lineart B&amp;W</key>
	<string>Lijnen, Z/W</string>
	<key>Lineart Black and White</key>
	<string>Lijnen, zwart-wit</string>
	<key>Long-Edge Binding</key>
	<string>Binden langs lange zijde</string>
	<key>LongEdge</key>
	<string>De documentpagina's worden langs de lange zijde gebonden.</string>
	<key>Missing CROP icon</key>
	<string>CROP-pictogram ontbreekt</string>
	<key>Missing Favorites icon</key>
	<string>Favorieten-pictogram ontbreekt</string>
	<key>Missing Flip icon</key>
	<string>Spiegelen-pictogram ontbreekt</string>
	<key>Missing Rotate icon</key>
	<string>Draaien-pictogram ontbreekt</string>
	<key>Missing ZoomIn icon</key>
	<string>Inzoomen-pictogram ontbreekt</string>
	<key>Missing ZoomOut icon</key>
	<string>Uitzoomen-pictogram ontbreekt</string>
	<key>Missing menu icon for custom scaner setting</key>
	<string>Menupictogram voor aangepaste scaninstelling ontbreekt</string>
	<key>Missing menu icon for photo scaner setting</key>
	<string>Menupictogram voor fotoscaninstelling ontbreekt</string>
	<key>Missing menu icon for text and photo scan setting</key>
	<string>Menupictogram voor tekst- en fotoscaninstelling ontbreekt</string>
	<key>Missing menu icon for text scaner setting</key>
	<string>Menupictogram voor tekstscaninstelling ontbreekt</string>
	<key>NO</key>
	<string>NEE</string>
	<key>Name of the favorite is not specified. 
Please enter a name for the favorite.</key>
	<string>Er is geen naam opgegeven voor de favoriet. 
Voer een naam voor de favoriet in.</string>
	<key>Note</key>
	<string>Opmerking</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open Image</key>
	<string>Afbeelding openen</string>
	<key>Paper jam in Automatic Document Feeder. 
Please remove the jammed paper from the feeder.</key>
	<string>Papierstoring in automatische documentinvoer. 
Verwijder het vastgelopen papier uit de documentinvoer.</string>
	<key>Photo</key>
	<string>Foto</string>
	<key>Please answer YES or NO</key>
	<string>Geef JA of NEE op.</string>
	<key>Preference</key>
	<string>Voorkeuren</string>
	<key>Preparing to scan (seconds left: %d)...</key>
	<string>Bezig met voorbereiding van scan (resterende seconden: %d)...</string>
	<key>Processing the data...</key>
	<string>Bezig met verwerking van gegevens...</string>
	<key>Quatro</key>
	<string>Quatro</string>
	<key>Request</key>
	<string>Aanvraag</string>
	<key>Resolution</key>
	<string>Resolutie</string>
	<key>Resolution	:	%ddpi</key>
	<string>Resolutie	:	%d dpi</string>
	<key>Resolution:	%d dpi</key>
	<string>Resolutie:	%d dpi</string>
	<key>Return to appl</key>
	<string>Terug naar toepassing</string>
	<key>Rotate</key>
	<string>Draaien</string>
	<key>RotateTip</key>
	<string>Afbeelding linksom draaien</string>
	<key>Samsung ScanThru</key>
	<string>Samsung ScanThru</string>
	<key>Samsung Twain2 driver</key>
	<string>ScanThru</string>
	<key>Samsung Website</key>
	<string>Website van Samsung</string>
	<key>Scale:	%d%</key>
	<string>Schaal:	%d%</string>
	<key>Scale:	%d%%</key>
	<string>Schaal:	%d%%</string>
	<key>Scan Settings</key>
	<string>Scaninstellingen</string>
	<key>Scanner cover is open. 
Please close the cover.</key>
	<string>Scannerklep is geopend. 
Sluit de klep.</string>
	<key>Scanner device is busy. 
Please wait, and retry scanning. 
If you see this mesage again, restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>Scanner is bezet. 
Probeer het later opnieuw. 
Als dit bericht weer wordt weergegeven, start u het programma opnieuw en/of schakelt u de scanner uit en weer in en wacht u tot het apparaat is opgewarmd.</string>
	<key>Scanner device is locked. 
Please wait, and retry scanning. 
If you see this mesage again, restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>Scanner is geblokkeerd. 
Probeer het later opnieuw. 
Als dit bericht weer wordt weergegeven, start u het programma opnieuw en/of schakelt u de scanner uit en weer in en wacht u tot het apparaat is opgewarmd.</string>
	<key>Scanner device is not responding. 
Please check that it is turned on and connected to computer.</key>
	<string>Scanner reageert niet. 
Controleer of de scanner is ingeschakeld en is aangesloten op de computer.</string>
	<key>Scanning...</key>
	<string>Bezig met scannen...</string>
	<key>Short-Edge Binding</key>
	<string>Binden langs korte zijde</string>
	<key>ShortEdge</key>
	<string>De documentpagina's worden langs de korte zijde gebonden.</string>
	<key>Show option panel</key>
	<string>Optievenster weergeven</string>
	<key>Size	:	%d MB</key>
	<string>Grootte	:	%d MB</string>
	<key>Size:		%.1f GB</key>
	<string>Grootte:	%.1f GB</string>
	<key>Size:		%.2f KB</key>
	<string>Grootte:	%.2f KB</string>
	<key>Size:		%.2f MB</key>
	<string>Grootte:	%.2f MB</string>
	<key>Size:		%.2f bytes</key>
	<string>Grootte:	%.2f bytes</string>
	<key>Some of icone is missing</key>
	<string>Deel van pictogram ontbreekt.</string>
	<key>Starting page (seconds left: %d)...</key>
	<string>Bezig met starten van pagina (resterende seconden: %d)...</string>
	<key>Statement</key>
	<string>Statement</string>
	<key>Stop</key>
	<string>Stop</string>
	<key>Text</key>
	<string>Tekst</string>
	<key>Text + Photo</key>
	<string>Tekst + foto</string>
	<key>TextAndPhoto</key>
	<string>Tekst en Foto</string>
	<key>True Color RGB</key>
	<string>Ware kleuren RGB</string>
	<key>Version: %s</key>
	<string>Versie: %s</string>
	<key>Warming up (seconds left: %d)...</key>
	<string>Bezig met opwarmen (resterende seconden: %d)...</string>
	<key>Warning</key>
	<string>Waarschuwing</string>
	<key>Warning event</key>
	<string>Waarschuwing</string>
	<key>Width:	%.0f pixels</key>
	<string>Breedte:	%.0f pixel</string>
	<key>Width:	%.0f points</key>
	<string>Breedte:	%.0f punt</string>
	<key>Width:	%.1f mm</key>
	<string>Breedte:	%.1f mm</string>
	<key>Width:	%.1f picas</key>
	<string>Breedte:	%.1f pica</string>
	<key>Width:	%.2f cm</key>
	<string>Breedte:	%.2f cm</string>
	<key>Width:	%.2f inch</key>
	<string>Breedte:	%.2f inch</string>
	<key>WrongArea</key>
	<string>Dit scangebied verwerkt alleen documenten uit de automatische documentinvoer.
Probeer een ander scangebied of plaats een document in de automatische documentinvoer.</string>
	<key>YES</key>
	<string>JA</string>
	<key>Zoom In</key>
	<string>Inzoomen</string>
	<key>Zoom Out</key>
	<string>Uitzoomen</string>
	<key>ZoomInTip</key>
	<string>Inzoomen op afbeelding</string>
	<key>ZoomOutTip</key>
	<string>Uitzoomen op afbeelding</string>
	<key>copyright</key>
	<string>™ en © 2004-2007 SAMSUNG Electronics. Alle rechten voorbehouden.</string>
</dict>
</plist>
